=== debian/changelog ===
ocaml-containers (3.14+dfsg-2) unstable; urgency=medium

  * Enable autopkgtests

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 21 Oct 2024 10:32:17 +0100

ocaml-containers (3.14+dfsg-1) unstable; urgency=medium

  * Initial release.

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 12 Oct 2024 11:12:14 +0100
