## ocaml-containers 3.15+dfsg

=== debian/changelog ===
ocaml-containers (3.15+dfsg-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 11:07:10 +0200

ocaml-containers (3.15+dfsg-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 22:25:55 +0100

ocaml-containers (3.15+dfsg-1) unstable; urgency=medium

  * New upstream version 3.15+dfsg

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 07 Jan 2025 08:26:26 +0000
