=== debian/changelog ===
ocaml-containers (3.16+dfsg-3) unstable; urgency=medium

  * Team upload
  * Fix compilation on 32-bit architectures

 -- Stéphane Glondu <glondu@debian.org>  Sun, 14 Sep 2025 21:57:48 +0200

ocaml-containers (3.16+dfsg-2) unstable; urgency=medium

  * Team upload
  * Use Stdlib.compare instead of ( = ) for roundtrip tests

 -- Stéphane Glondu <glondu@debian.org>  Sun, 14 Sep 2025 09:12:50 +0200

ocaml-containers (3.16+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 17:32:38 +0200
