=== debian/control ===
Source: ocaml-containers
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               ocaml-dune (>= 2.8.0),
               dh-ocaml (>= 1.2.2),
               libalcotest-ocaml-dev (>=1.7.0),
               libcsexp-ocaml-dev,
               libdune-ocaml-dev,
               libgen-ocaml-dev,
               libqcheck-core-ocaml-dev (>= 0.18),
               libyojson-ocaml-dev,
               libiter-ocaml-dev,
               libmdx-ocaml,
               ocaml
Standards-Version: 4.7.0
Homepage: https://c-cube.github.io/ocaml-containers/
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-containers
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-containers.git

Package: libcontainers-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: extension to OCaml's standard data structures and iterators
 An extension to the standard library docused on data
 structures, combinators and iterators, without dependencies
 on unix, str or num.
 .
 This package includes data structures that have equivalents
 in the standard library.

Package: libcontainers-data-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: extension to OCaml's standard data structures
 An extension to the standard library docused on data
 structures, combinators and iterators, without dependencies
 on unix, str or num.
 .
 This package includes data structures that do not have
 equivalents in the standard library. These may not be as
 well maintained.
