=== debian/tests/control ===
Tests: upstream
Depends: @,
         ocaml-dune,
         libdune-ocaml-dev,
         libqcheck-core-ocaml-dev,
         libyojson-ocaml-dev,
         libiter-ocaml-dev,
         libgen-ocaml-dev,
         libcsexp-ocaml-dev,
         libuutf-ocaml-dev,
         libmdx-ocaml,
Restrictions: allow-stderr
